@charset "UTF-8";
/*============================
.p-hero
============================*/
.p-hero {
  position: relative;
}
.p-hero__container {
  position: relative;
}
@media not all and (max-width: 900px) {
  .p-hero__container {
    width: 88.5714285714%;
    margin: 0 auto;
    padding-top: 80px;
  }
}
@media screen and (max-width: 900px) {
  .p-hero__container {
    padding-top: 36px;
    margin-left: 9.3333333333%;
    margin-bottom: 14px;
  }
}
.p-hero__img {
  position: relative;
  width: 100%;
  padding-top: 94.5%;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .p-hero__img {
    padding-top: 156%;
  }
}
.p-hero__img-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background: url(../img/main_pc.jpg) center center no-repeat;
  background-size: cover;
  transform: scale(1.1);
  transform-origin: top;
  transition: transform 3s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-op-end .p-hero__img-inner, .is-skip .p-hero__img-inner {
  transform: scale(1);
}
@media screen and (max-width: 900px) {
  .p-hero__img-inner {
    background-image: url(../img/main_sp.jpg);
  }
}
.p-hero__catch {
  position: absolute;
  top: 8.4%;
  right: 2.2%;
  width: 10.7%;
  transition: -webkit-clip-path 1.4s cubic-bezier(0.25, 1, 0.5, 1) 1s;
  transition: clip-path 1.4s cubic-bezier(0.25, 1, 0.5, 1) 1s;
  transition: clip-path 1.4s cubic-bezier(0.25, 1, 0.5, 1) 1s, -webkit-clip-path 1.4s cubic-bezier(0.25, 1, 0.5, 1) 1s;
}
@media not all and (max-width: 900px) {
  .p-hero__catch {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
}
@media screen and (max-width: 900px) {
  .p-hero__catch {
    width: 69%;
    top: 35.6%;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  }
}
.is-op-end .p-hero__catch, .is-skip .p-hero__catch {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.p-hero__deco {
  position: absolute;
  bottom: 15.8%;
  right: 0;
  width: 20%;
  height: 24%;
  background: #fff100;
}
.p-hero__scroll {
  position: absolute;
  top: 0;
  left: 2.4%;
  padding-top: 50px;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-family: "Oswald", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 10px;
  letter-spacing: 0.13rem;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-scrolled .p-hero__scroll {
  opacity: 0;
}
.p-hero__scroll::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 0.5px);
  width: 1px;
  height: 30px;
  background: #ffffff;
  animation: scroll_line 3s cubic-bezier(0.25, 1, 0.5, 1) reverse infinite;
}
.p-hero__scroll-inner a {
  display: block;
}
@media screen and (max-width: 900px) {
  .p-hero__scroll-inner a {
    transform-origin: top;
    transform: scale(0.9);
  }
}

/*============================
.p-intro
============================*/
.p-intro__logo {
  width: 41%;
  margin: 0 auto 55px;
}
@media screen and (max-width: 900px) {
  .p-intro__logo {
    width: 76%;
    margin-bottom: 25px;
  }
}
.p-intro__logo svg {
  fill: #fff;
  fill-rule: evenodd;
}
.p-intro__billing {
  position: relative;
  width: 50%;
  max-width: 490px;
  margin: 0 auto 38px;
}
@media screen and (max-width: 900px) {
  .p-intro__billing {
    width: 76%;
    margin-bottom: 26px;
  }
}
.p-intro__billing-comment {
  position: absolute;
  width: 15px;
  cursor: pointer;
  animation: flash 2s cubic-bezier(0.25, 1, 0.5, 1) infinite;
}
@media screen and (max-width: 900px) {
  .p-intro__billing-comment {
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.p-intro__billing-comment.--kamiya {
  top: -1%;
  left: 46%;
}
@media screen and (max-width: 900px) {
  .p-intro__billing-comment.--kamiya {
    top: -2%;
  }
}
.p-intro__billing-comment.--hojyo {
  top: 59.5%;
  left: 63.5%;
}
@media screen and (max-width: 900px) {
  .p-intro__billing-comment.--hojyo {
    top: 59%;
  }
}
.p-intro__billing-comment.--tmn {
  top: 84%;
  left: 68%;
}
@media screen and (max-width: 900px) {
  .p-intro__billing-comment.--tmn {
    top: 83%;
    left: 67%;
  }
}
.p-intro__billing-comment svg {
  fill: #ffffff;
  fill-rule: evenodd;
}
@media screen and (max-width: 900px) {
  .p-intro__billing-comment svg {
    width: 10px;
  }
}
@media not all and (max-width: 900px) {
  .p-intro__billing-comment {
    transition: fill 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-intro__billing-comment:hover svg {
    fill: #fff100;
  }
}
.p-intro__spotify {
  width: 380px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  .p-intro__spotify {
    width: 190px;
  }
}
.p-intro__spotify iframe {
  width: 100%;
}

/*============================
.p-movie
============================*/
.p-movie {
  padding-top: 7.8%;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .p-movie {
    padding-top: 12.8%;
  }
}
.p-movie__ttl {
  margin-bottom: 46px;
}
@media screen and (max-width: 900px) {
  .p-movie__ttl {
    margin-bottom: 28px;
  }
}
.p-movie__ttl span {
  display: inline-block;
  transform: translate(-3%, 0);
}
@media screen and (max-width: 900px) {
  .p-movie__ttl span {
    letter-spacing: 0.06rem;
  }
}
.p-movie__slide {
  margin-bottom: 40px;
  margin-right: calc(50% - 50vw);
}
@media screen and (max-width: 900px) {
  .p-movie__slide {
    margin-bottom: 25px;
  }
}
.is-nonslide .p-movie__slide {
  width: 60%;
  margin: 0 auto 40px;
}
@media screen and (max-width: 900px) {
  .is-nonslide .p-movie__slide {
    width: 100%;
  }
}
.p-movie__thumb {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
@media not all and (max-width: 900px) {
  .p-movie__thumb {
    overflow: hidden;
  }
  .p-movie__thumb:hover figure {
    transform: scale(1.1);
  }
}
.p-movie__thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  background: url(../img/btn_play.svg) center center no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
  .p-movie__thumb::after {
    width: 35px;
    height: 35px;
  }
}
.p-movie__thumb figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-movie__nav {
  position: absolute;
  top: 31px;
  right: 0%;
  display: flex;
}
@media screen and (max-width: 900px) {
  .p-movie__nav {
    top: 13px;
  }
}
.is-nonslide .p-movie__nav {
  display: none;
}
.p-movie__nav-item {
  position: relative;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.4);
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 900px) {
  .p-movie__nav-item {
    width: 40px;
    height: 40px;
  }
}
.p-movie__nav-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 16px;
  background: url(../img/arrow_s.svg) center center no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
  .p-movie__nav-item::after {
    width: 14px;
    height: 11px;
  }
}
.p-movie__nav-item--prev {
  margin-right: 12px;
}
@media screen and (max-width: 900px) {
  .p-movie__nav-item--prev {
    margin-right: 7px;
  }
}
.p-movie__nav-item--prev::after {
  opacity: 0.5;
  transform: translate(-50%, -50%) scaleX(-1);
}
@media not all and (max-width: 900px) {
  .p-movie__nav-item--prev:hover {
    transform: translateX(-5px);
  }
}
@media not all and (max-width: 900px) {
  .p-movie__nav-item--next:hover {
    transform: translateX(5px);
  }
}
.p-movie__nav-item--next svg {
  transform: scaleX(-1) rotate(-90deg);
}
.p-movie__nav-item--next circle {
  stroke-width: 6;
  stroke: #ffffff;
  stroke-linecap: round;
  fill: transparent;
  stroke-dasharray: 0 1112;
  transition: stroke-dasharray cubic-bezier(0.25, 1, 0.5, 1) 0.9s;
}
.p-movie__nav-item--next.is-progress svg {
  transform: scaleX(1) rotate(-90deg);
}
.p-movie__nav-item--next.is-progress circle {
  transition-duration: 6.5s;
  transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
  stroke-dasharray: 1112 1112;
}
.p-movie__btn {
  max-width: 240px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  .p-movie__btn {
    width: 46.5%;
  }
}

/*============================
.p-news
============================*/
.p-news {
  position: relative;
  margin-top: 10.7%;
  padding: 8.5% 0;
}
@media screen and (max-width: 900px) {
  .p-news {
    margin-top: 20.3%;
    padding: 14.5% 0 17%;
  }
}
.p-news__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-news__bg-inner {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%;
  background: url(../img/bg_news.jpg) bottom center no-repeat;
  background-size: cover;
}
.p-news__outer {
  overflow-x: hidden;
}
@media not all and (max-width: 900px) {
  .p-news__wrap {
    margin-right: calc(50% - 50vw);
    display: flex;
    align-items: flex-start;
  }
}
@media not all and (max-width: 900px) {
  .p-news__ttl {
    flex-shrink: 0;
    margin-right: 7%;
  }
}
@media screen and (max-width: 900px) {
  .p-news__ttl {
    margin-bottom: 33px;
  }
}
.p-news__ttl span {
  display: block;
  transform: translate(-3%, -19px);
}
@media screen and (max-width: 900px) {
  .p-news__ttl span {
    transform: translate(-1%, 0);
  }
}
.p-news__inner {
  flex-grow: 1;
}
.p-news__list {
  margin-bottom: 40px;
}
@media screen and (max-width: 900px) {
  .p-news__list {
    margin-right: calc(50% - 50vw);
    margin-bottom: 30px;
  }
}
.p-news__list-item + .p-news__list-item {
  margin-top: 10px;
}
.p-news__list-link {
  display: block;
  position: relative;
  padding: 27px 3% 25px;
  background: #000;
}
@media not all and (max-width: 900px) {
  .p-news__list-link {
    transition: color 0.4s cubic-bezier(0.25, 1, 0.5, 1), transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-news__list-link:hover {
    color: #fff100;
    transform: translateX(10px);
  }
}
@media screen and (max-width: 900px) {
  .p-news__list-link {
    padding: 13px 4% 14px;
    align-items: flex-start;
  }
}
.p-news__list-date {
  position: relative;
  margin-bottom: 8px;
  font-family: "Oswald", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.16rem;
}
@media screen and (max-width: 900px) {
  .p-news__list-date {
    font-size: 10px;
    letter-spacing: 0.1rem;
  }
}
.p-news__list-ttl {
  line-height: 2;
  font-size: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  letter-spacing: 0.02rem;
}
@media screen and (max-width: 900px) {
  .p-news__list-ttl {
    font-size: 12px;
    line-height: 1.6;
    letter-spacing: 0.04rem;
  }
}
.p-news__btn {
  max-width: 240px;
  margin: 0 auto;
  cursor: pointer;
}
@media screen and (max-width: 900px) {
  .p-news__btn {
    width: 46.5%;
  }
}
.p-news__btn.is-hidden {
  display: none;
}

/*============================
.p-ticket
============================*/
.p-ticket {
  position: relative;
  padding: 9.35% 0;
}
.p-ticket::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
}
@media screen and (max-width: 900px) {
  .p-ticket {
    padding: 17.1% 0;
  }
}
.p-ticket__container {
  z-index: 1;
}
.p-ticket__header {
  margin-bottom: 65px;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .p-ticket__header {
    margin-bottom: 27px;
  }
}
.p-ticket__tab {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 51px;
}
@media screen and (max-width: 900px) {
  .p-ticket__tab {
    margin-bottom: 20px;
  }
}
.p-ticket__tab.is-hidden {
  display: none;
}
.p-ticket__tab-item {
  margin-bottom: 10px;
  padding: 12px 0;
  border: 2px solid #ffffff;
  text-align: center;
  cursor: pointer;
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.02rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media not all and (max-width: 900px) {
  .p-ticket__tab-item {
    width: calc((100% - 30px) / 4);
    margin-left: 10px;
    transition: color 0.4s cubic-bezier(0.25, 1, 0.5, 1), background-color 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-ticket__tab-item:nth-child(4n-3) {
    margin-left: 0;
  }
  .p-ticket__tab-item:hover {
    background: #ffffff;
    color: #000;
  }
}
@media screen and (max-width: 900px) {
  .p-ticket__tab-item {
    width: 49%;
    font-size: 10px;
    border-width: 1px;
    margin-left: 2%;
    padding: 8px 0;
    line-height: 1.7;
  }
  .p-ticket__tab-item:nth-child(odd) {
    margin-left: 0;
  }
}
.p-ticket__tab-item.is-current {
  background: #ffffff;
  color: #000;
}
@media not all and (max-width: 900px) {
  .p-ticket__tab-item.is-current {
    cursor: auto;
  }
}
.p-ticket__tab-item span {
  display: inline-block;
}
.p-ticket_data {
  display: none;
}
.p-ticket_data.is-active {
  display: block;
}
@media not all and (max-width: 900px) {
  .p-ticket_data__container {
    display: flex;
  }
}
.p-ticket_data__header {
  flex-grow: 1;
}
.p-ticket_data__ttl {
  margin-bottom: 27px;
  font-family: YakuHanMPs_Noto, "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-size: 31px;
  line-height: 1.5;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__ttl {
    margin-bottom: 19px;
    font-size: 17px;
    line-height: 1.6;
  }
}
.p-ticket_data__price {
  margin-bottom: 39px;
  font-size: 22px;
  letter-spacing: 0.06rem;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__price {
    margin-bottom: 16px;
    font-size: 13px;
  }
}
.p-ticket_data__price span {
  display: inline-block;
  vertical-align: baseline;
  font-size: 15px;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__price span {
    font-size: 10px;
  }
}
.p-ticket_data__desc {
  margin-bottom: 31px;
  line-height: 2;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__desc {
    margin-bottom: 20px;
    line-height: 1.8;
  }
}
.p-ticket_data__box {
  margin-bottom: 29px;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__box {
    margin-bottom: 20px;
  }
}
.p-ticket_data__list + .p-ticket_data__list {
  margin-top: 18px;
}
.p-ticket_data__list-ttl {
  margin-bottom: 10px;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-ttl {
    margin-bottom: 6px;
  }
}
.p-ticket_data__list-ttl span {
  display: inline-block;
  padding: 2px 8px;
  background: #ffffff;
  color: #000;
  letter-spacing: 0.06rem;
}
.p-ticket_data__list-data {
  letter-spacing: 0.02rem;
  line-height: 1.6;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-data {
    line-height: 1.8;
  }
}
.p-ticket_data__list-data a {
  position: relative;
  display: block;
  padding-left: 18px;
  color: #fff100;
  transition: opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
}
@media not all and (max-width: 900px) {
  .p-ticket_data__list-data a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-data a {
    padding-left: 13px;
  }
}
.p-ticket_data__list-data a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 10px;
  height: 10px;
  background: url(../img/point_link.svg) center center no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-data a::before {
    top: 3px;
    width: 8px;
    transform: translateY(0%);
  }
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-data a::before {
    top: 7px;
  }
}
.p-ticket_data__list-data span {
  display: inline-block;
  vertical-align: baseline;
  font-size: 12px;
}
@media screen and (max-width: 900px) {
  .p-ticket_data__list-data span {
    font-size: 10px;
  }
}
@media not all and (max-width: 900px) {
  .p-ticket_data__inner {
    flex-shrink: 0;
    width: 43.7%;
    margin-left: 5%;
  }
}
@media not all and (max-width: 900px) {
  .p-ticket_data__img {
    padding-top: 10px;
  }
}
@media screen and (max-width: 900px) {
  .p-ticket_data__img {
    width: 72%;
    margin: 0 auto 20px;
  }
}
.p-ticket_data__link a {
  display: inline-block;
  position: relative;
  padding-left: 18px;
  color: #fff100;
  letter-spacing: 0.02rem;
  transition: opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
}
@media not all and (max-width: 900px) {
  .p-ticket_data__link a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 900px) {
  .p-ticket_data__link a {
    padding-left: 13px;
  }
}
.p-ticket_data__link a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 10px;
  height: 10px;
  background: url(../img/point_link.svg) center center no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}
@media screen and (max-width: 900px) {
  .p-ticket_data__link a::before {
    top: 3px;
    width: 8px;
    transform: translateY(0%);
  }
}

/*============================
.p-modal
============================*/
.p-modal {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 93.5vh;
  border-radius: 42px 42px 0 0;
  transform: translateY(100%);
  transition: transform 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
@media screen and (max-width: 900px) {
  .p-modal {
    border-radius: 29px 29px 0 0;
  }
}
.p-modal.is-show {
  transform: translateY(0);
}
.p-modal__container {
  overflow-y: auto;
  height: 100%;
}
@media not all and (max-width: 900px) {
  .p-modal__container {
    position: relative;
    display: flex;
  }
}
.p-modal::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(#01193b 0%, #004a79 100%);
  opacity: 0.95;
  border-radius: 42px 42px 0 0;
}
@media screen and (max-width: 900px) {
  .p-modal::before {
    border-radius: 29px 29px 0 0;
  }
}
.p-modal__header {
  padding: 0 1.8% 0 2.4%;
  border-right: 1px solid #315f81;
}
@media screen and (max-width: 900px) {
  .p-modal__header {
    padding: 3% 6.7% 0;
  }
}
.p-modal__ttl {
  position: relative;
}
@media not all and (max-width: 900px) {
  .p-modal__ttl {
    padding-top: 46%;
    writing-mode: vertical-rl;
  }
}
@media screen and (max-width: 900px) {
  .p-modal__ttl {
    margin-bottom: 20.7%;
  }
}
.p-modal__ttl span {
  display: inline-block;
  font-family: "Oswald", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
}
@media not all and (max-width: 900px) {
  .p-modal__ttl span {
    letter-spacing: -0.14rem;
    font-size: 84px;
    transform: skewY(11deg);
  }
}
@media screen and (max-width: 900px) {
  .p-modal__ttl span {
    font-size: 47px;
    transform: skewX(-10deg);
    letter-spacing: -0.12rem;
  }
}
.p-modal__inner {
  position: relative;
}
.p-modal__close {
  position: absolute;
  top: 7%;
  right: 3%;
  width: 90px;
  cursor: pointer;
}
@media not all and (max-width: 900px) {
  .p-modal__close {
    transition: opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-modal__close:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 900px) {
  .p-modal__close {
    top: 3.5%;
    right: 6%;
    width: 43px;
  }
}
.p-modal__close-line {
  position: relative;
  width: 100%;
  height: 50px;
  margin-bottom: 7px;
}
@media screen and (max-width: 900px) {
  .p-modal__close-line {
    height: 25px;
    margin-bottom: 4px;
  }
}
.p-modal__close-line span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  width: 100%;
  height: 3px;
  background: #ffffff;
}
.p-modal__close-line span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(-27deg);
}
.p-modal__close-line span:nth-child(2) {
  transform: translate(-50%, -50%) rotate(27deg);
}
.p-modal__close-txt {
  font-family: "Oswald", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 0.34rem;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .p-modal__close-txt {
    font-size: 13px;
    letter-spacing: 0.14rem;
  }
}

.p-comment {
  width: 80%;
  margin: 0 auto;
}
@media not all and (max-width: 900px) {
  .p-comment {
    padding-top: 10.8%;
    display: flex;
  }
}
@media screen and (max-width: 900px) {
  .p-comment {
    width: 90%;
  }
}
@media not all and (max-width: 900px) {
  .p-comment__pic {
    width: 28.2%;
    margin-right: 4%;
    margin-top: 0.8%;
    flex-shrink: 0;
  }
}
@media screen and (max-width: 900px) {
  .p-comment__pic {
    width: 42%;
    margin: 0 auto 20px;
  }
}
.p-comment__txt-name {
  margin-bottom: 25px;
  font-family: YakuHanMPs_Noto, "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-size: 26px;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 900px) {
  .p-comment__txt-name {
    margin-bottom: 16px;
    font-size: 17px;
    letter-spacing: 0.13rem;
  }
}
.p-comment__txt-desc {
  width: 77%;
  line-height: 2.1;
  letter-spacing: 0.09rem;
}
@media screen and (max-width: 900px) {
  .p-comment__txt-desc {
    width: 100%;
    line-height: 1.85;
    font-size: 12px;
  }
}